Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

New request and response fields in four Meetings APIs

API release

Summary:New auto_start_deepfake_detection and host_pause_stop_recording request and response fields in four Meetings APIs.

Changed

  • New auto_start_deepfake_detection and host_pause_stop_recording response fields in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • GET /v2/meetings/{meetingId}
    • GET /v2/accounts/{accountId}/meetings/{meetingId}
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
  • New auto_start_deepfake_detection and host_pause_stop_recording request fields in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • PATCH /v2/meetings/{meetingId}
    • PATCH /v2/accounts/{accountId}/meetings/{meetingId}
    • POST /v2/accounts/{accountId}/users/{userId}/meetings